Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jun 2022 08:45:09 +0000

Hi Aljoori Alghamdi,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Hi</div>
<div dir="auto">The items I ordered was for travel order/purposes and hence I’d like to have them asap</div>
<div dir="auto">If you can’t make the order reach please please let me know so that I can make other options</div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 28 Jun 2022 at 11:42 AM nourin koyamoideen &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi</div>
<div dir="auto">I’d like to make it very clear I haven’t received a part of the order </div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, 28 Jun 2022 at 11:14 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Nourin,</div>
<div><br></div>
<div dir="ltr">Thank you for contacting us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We have checked and would like to let you know that we have escalated the order (6149740794) issue to the concerned team to check the matter and resolve the issue as soon as possible. </div>
<div><br></div>
<div dir="ltr">Kindly provide us with some time to do the needful and we will update us soon.</div>
<div><br></div>
<div dir="ltr">Feel free to contact us for further assistance.</div>
<div><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div></div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4527661